import 'dart:async';

import 'package:flutter/services.dart';

class Hellokit {
  static const MethodChannel _channel =
      const MethodChannel('hellokit');

  static Future<String> get platformVersion async {
    final String version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }

  static Future<String> get getInfo async {
  	final String info = _channel.invokeListMethod('getInfo');
  	return info;
  }

  static Future<Null> get say async {
    await _channel.invokeListMethod('say');
  }
}
